ONVIF::Device::Types::Mpeg4Configuration(3pm)

NAME
ONVIF::Device::Types::Mpeg4Configuration

DESCRIPTION
Perl data type class for the XML Schema defined complexType Mpeg4Configuration from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   GovLength

•   Mpeg4Profile

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::Mpeg4Configuration
   GovLength =>  $some_value, # int
   Mpeg4Profile => $some_value, # Mpeg4Profile
 },

AUTHOR
Generated by SOAP::WSDL